cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

This community is for technical, feature, configuration and deployment questions.
For production deployment issues, please contact the TAC! We will not comment or assist with your TAC case in these forums.
Please see How to Ask the Community for Help for other best practices.

907
Views
0
Helpful
4
Replies
jonasdiaz
Beginner

Upgrade process ACS

Hello friends, I want to upgrade a ACS 5.0 to a 5.1 and then to the 5.2 version but in the upgrading instructions there's a command line that I don't get, it is:

acs patch install patch-name.tar.gpg repository repository-name

I don´t know what is this repository-name and if it is a repository that I need to create. I can download the files for the installation (The patch and the ADE upgrade) but I don't know how to  place them into the ACS appliance ( if that's the case).

Thanks in advance.

Atte. Jonás Díaz

1 ACCEPTED SOLUTION

Accepted Solutions

Yep, you can re-image straight to 5.2 and set it up as if it were brand new.

Should be no issue applying a 5.0 license to 5.2.

View solution in original post

4 REPLIES 4
Elly Bornstein
Cisco Employee

Upgrading from 5.0 -> 5.1 does not use the 'acs patch install' command it requires reimaging to a new version and restoring a backup from the previous version (you will have to do it twice to get to 5.2):

http://www.cisco.com/en/US/docs/net_mgmt/cisco_secure_access_control_system/5.2/installation/guide/csacs_upg.html#wp1187611

So you will need to burn a couple DVDs and setup a repository on an FTP server so you can export your backups of your configuration. A repository can be setup via UI or CLI:

http://www.cisco.com/en/US/docs/net_mgmt/cisco_secure_access_control_system/5.0/user/guide/admin_operations.html#wp1053155

-Elly

Thanks for your answer but the device is brand new, I don't have any data stored...So I assume I can just intall the 5.2 version on the appliance but what happens with my ACS license if I do the upgrade from the 5.0 to the 5.2 version?...I have not even added the license to the ACS 5.0. Will the 5.0 license work with the upraded 5.2 version?.

Thanks in advance

Atte. Jonas Díaz

Yep, you can re-image straight to 5.2 and set it up as if it were brand new.

Should be no issue applying a 5.0 license to 5.2.

View solution in original post

Thanks so much for your answer.

Atte. Jonás Díaz

Content for Community-Ad